Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Genero 3.10 & Java 9  (Read 2634 times)
Olivier E.
Four Js
Posts: 165


« on: February 05, 2018, 06:06:24 pm »

Dear customers,


Although Java 9 released on September 2017, many of our underlying technologies (Android SDK, Jetty, iText, POI, Batik, and so on) do not yet support Java 9.

As such, Genero 3.10 does not support Java 9.

We will continue to monitor the community and work to provide Java 9 support ASAP.

Best regards,

Four Js Support
Olivier E.
Four Js
Posts: 165


« Reply #1 on: June 18, 2018, 11:54:06 am »

Dear Customers,

Regarding the Oracle Java end of life policy :

http://www.oracle.com/technetwork/java/javase/eol-135779.html

We are working to support the long time support "LTS" version of Java. The next one is planned for September 2018 and will be Java 11.

As a conclusion Four Js products support the latest LTS version Java 1.8.x, but not Java 9 an 10.

Best regards,

Four Js Support
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines